/* Calendar */

.layout-13 {
    margin: 0 auto;
    max-width: 1364px;
    position: relative;
}

.layout-13__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2em 0 4em 0;
}

.layout-13__textDiv {
    padding: 0 15% 0 159px;
    width: 70%;
}

.layout-13__textDiv__heading, 
.layout-13__textDiv__bold_text p, 
.layout-13__textDiv__termSection__title {
    color: #251949;
    font-weight: 700;
    line-height: 1.5;
    padding: 0.5em 0;
}

.lang-ru .layout-13__textDiv__heading, 
.lang-ru .layout-13__textDiv__bold_text p, 
.lang-ru .layout-13__textDiv__termSection__title {
    font-weight: 500;
}

.layout-13__textDiv__bold_text p {
    font-size: 1.15em;
}

.layout-13__textDiv__heading {
    font-size: 2.5em;
}

.layout-13__textDiv__termSection {
    border-bottom: 1px solid #4BC3D4;
    padding-bottom: 1em;
}

.layout-13__textDiv__termSection:last-child {
    border-bottom: none;
}

.layout-13__textDiv__termSection__title {
    font-size: 1.3em;
}

.layout-13__textDiv__termSection__line {
    display: block;
}

.layout-13__textDiv__termSection__line__leftValue, 
.layout-13__textDiv__termSection__line__rightValue {
    display: inline;
    font-weight: 300;
    line-height: 2;
}

.layout-13__textDiv__termSection__line__leftValue {
    color: #CC3773;
}

.layout-13__textDiv__termSection__line__rightValue {
    color: #333333;
}

.layout-13__iconDiv {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    width: 30%;
}

.layout-13__iconDiv__icon {
    background-size: contain;
    height: 260px;
    width: 260px;
}   

.layout-13__iconDiv__caption {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.8em;
    padding: 0.8em 0;
    width: 260px;
}

.lang-ru .layout-13__iconDiv__caption {
	font-weight: 200;
}

.layout-13__particles-three { 
    background-color: transparent;
    background-position: 50% 50%; 
    background-size: cover; 
    bottom: 0;
    height: 50%; 
    position: absolute; 
    right: 0;
    width: 45%; 
}

@media only screen and (max-width: 1240px) {

    .layout-13__textDiv {
        padding: 0 10% 0 159px;
    }
}

@media only screen and (max-width: 1140px) {

    .layout-13__textDiv {
        padding: 0 4em 0 75px;
    }

}

@media only screen and (max-width: 950px) {

    .layout-13__textDiv {
        padding: 0 1em 0 75px;
    }
}

@media only screen and (max-width: 900px) {

    .layout-13__container {
        display: block;
    }

    .layout-13__textDiv {
        padding: 0 75px;
        width: 100%;
    }

    .layout-13__textDiv__heading {
        text-align: center;
    }

    .layout-13__iconDiv {
        padding-top: 3em;
        position: relative;
        width: 100%;
        z-index: 3;
    }

    .layout-13__iconDiv__icon, 
    .layout-13__iconDiv__caption {
        margin: 0 auto;
    }

    .layout-13__particles-three {
        height: 500px;
        width: 100%;
    }
}

@media only screen and (max-width: 670px) {

    .layout-13__textDiv {
        padding: 0 2em;
    }
}

@media only screen and (max-width: 585px) {

    .layout-13__textDiv {
        padding: 0 1em;
    }
}

@media only screen and (max-width: 535px) {

    .layout-13__textDiv__heading {
        font-size: 2em;
    }
}

@media only screen and (max-width: 430px) {

    .layout-13__textDiv {
        padding: 0 0.5em;
    }
}